@font-face {
  font-family: 'Fact Expanded';
  src: url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedLight.eot');
  src: local('Fact Expanded Light'), local('Fact-ExpandedLight'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedLight.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedLight.woff2') format('woff2'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedLight.woff') format('woff'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedLight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fact Expanded';
  src: url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedBlack.eot');
  src: local('Fact Expanded Black'), local('Fact-ExpandedBlack'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedBlack.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedBlack.woff2') format('woff2'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedBlack.woff') format('woff'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedBlack.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fact Expanded';
  src: url('/wp-content/themes/astra-child/fonts/fact/Fact-Expanded.eot');
  src: local('Fact Expanded'), local('Fact-Expanded'), url('/wp-content/themes/astra-child/fonts/fact/Fact-Expanded.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/astra-child/fonts/fact/Fact-Expanded.woff2') format('woff2'), url('/wp-content/themes/astra-child/fonts/fact/Fact-Expanded.woff') format('woff'), url('/wp-content/themes/astra-child/fonts/fact/Fact-Expanded.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fact Expanded';
  src: url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedThin.eot');
  src: local('Fact Expanded Thin'), local('Fact-ExpandedThin'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedThin.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedThin.woff2') format('woff2'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedThin.woff') format('woff'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedThin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fact Expanded';
  src: url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedMedium.eot');
  src: local('Fact Expanded Medium'), local('Fact-ExpandedMedium'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedMedium.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedMedium.woff2') format('woff2'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedMedium.woff') format('woff'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedMedium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fact Expanded Extra';
  src: url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraBold.eot');
  src: local('Fact Expanded Extra Bold'), local('Fact-ExpandedExtraBold'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraBold.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraBold.woff2') format('woff2'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraBold.woff') format('woff'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fact Expanded Extra';
  src: url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraLight.eot');
  src: local('Fact Expanded Extra Light'), local('Fact-ExpandedExtraLight'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraLight.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraLight.woff2') format('woff2'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraLight.woff') format('woff'), url('/wp-content/themes/astra-child/fonts/fact/Fact-ExpandedExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
body, h1, h2, h3, h4, h5, h6, a, span, div, code {
  font-family: 'Fact Expanded', 'Plus Jakarta Sans', sans-serif !important;
}
p, li {
  font-family: 'Inter', 'Plus Jakarta Sans', sans-serif !important;
}
